Skip to main content
GET
Retrieve Tickets for a Job

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Accept-Language
string
default:en

The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.

Example:

"en"

Path Parameters

job-id
string
required

Job ID

Query Parameters

page[limit]
integer<int32>
default:25

The maximum number of paginated results to return

Required range: x <= 100
page[after]
string

The cursor to start paginating after

page[before]
string

The cursor to stop paginating at

filter[from_date]
string

Start range of ticket.created_at

filter[to_date]
string

End range of ticket.created_at

filter[flagged]
boolean

Filter to only flagged or un-flagged Tickets

filter[sources]
array

Array of sources (Tickets)

Response

OK

data
Ticket-Read · object[]
required